.slider {
  width: 100%;
  height: 120px;
  overflow: visible;
  position: relative;
  white-space: nowrap;
}
.slider__list {
  display: flex;
  width: 100%;
  height: 100%;
  font-size: 2rem;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: translateX(calc(var(--x, 0) * 1%));
          transform: translateX(calc(var(--x, 0) * 1%));
}
.slider__item {
  position: relative;
  flex: 0 0 140px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  margin-right: 12px;
  padding: 6px;
  box-sizing: border-box;
  border-radius: 8px;
  text-align: center;
  transition: opacity 0.15s ease;
  color: #fff;
}
.slider__item:focus {
  opacity: 0.8;
}

.emoji {
  padding: 40px;
  font-size: 6rem;
  min-height: 6rem;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

/* layout */
html {
  height: 100%;
  display: flex;
  background: #155e63;
}

body {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 360px;
  max-height: 640px;
  margin: auto;
  background: #efefef;
  font-family: 'Do Hyeon', sans-serif;
  font-size: 16px;
}

#app {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  box-sizing: border-box;
  overflow: hidden;
}
